Print

Print


> > If a new 2.1 macro file is not added to the cookbook, it might not be a
> > bad idea to add a line warning XMetaL 2.1 users that the page preview
> > macros might not function correctly with the macros provided.

Yes, a warning should definitely be added.  People who are just learning
EAD have enough work to do, without also having to struggle with problems
arising from new versions of software.  I dealt with this problem last
summer, and did receive help from SoftQuad, but only up to a point--which,
unfortunately, was not enough to solve the problems I was having.

Amy McCrory
Project Archivist
Cartoon Research Library
Ohio State University